<transcript>
 <messages>
  <message>
   <to>gerente004@openfire</to>
   <from>marketing@openfire/Spark</from>
   <body>Zé, boa tarde! Tenho um cliente querendo orçamento de Assis. Para qual número eu mando?</body>
   <date>2021-09-20 15:21:07.289 BRT</date>
  </message>
  <message>
   <to>marketing@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde Taine desculpa estava no almoço, mas quando for orçamento pode manda no grupo de Assis ok obrigado</body>
   <date>2021-09-20 15:55:45.8 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>marketing@openfire/Spark</from>
   <body>Combinado, Zé! Obrigada!</body>
   <date>2021-09-20 15:55:58.957 BRT</date>
  </message>
  <message>
   <to>marketing@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Bom dia Taíne tudo bem com vc, deixar eu te perguntar estou com dois profissionais pedindo patrocinio em camisas vc me ajuda</body>
   <date>2021-09-21 08:45:08.418 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>marketing@openfire/Spark</from>
   <body>Bom dia! Claro! Quais são os profissionais?</body>
   <date>2021-09-21 08:45:31.612 BRT</date>
  </message>
  <message>
   <to>marketing@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>Vagner de Oliveira Peres  e  Fernando Henrique Gonçalves</body>
   <date>2021-09-21 08:48:21.608 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>marketing@openfire/Spark</from>
   <body>Vou ver aqui e já te dou um parecer!</body>
   <date>2021-09-21 08:50:53.118 BRT</date>
  </message>
  <message>
   <to>marketing@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ok fico no aquardo</body>
   <date>2021-09-21 09:01:41.441 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>marketing@openfire/Spark</from>
   <body>Zé, vou enviar no seu e-mail um formulário de Marketing, você preenche para mim para que eu possa validar o patrocínio?</body>
   <date>2021-09-21 10:08:28.350 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>marketing@openfire/Spark</from>
   <body>Preciso de detalhes de quem são esses atletas, por gentileza</body>
   <date>2021-09-21 10:08:39.694 BRT</date>
  </message>
  <message>
   <to>marketing@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ok blz</body>
   <date>2021-09-21 10:08:44.747 BRT</date>
  </message>
  <message>
   <to>marketing@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>não são atlestas são pintores</body>
   <date>2021-09-21 10:09:10.686 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>marketing@openfire/Spark</from>
   <body>Arrumei aqui. Obrigada!</body>
   <date>2021-09-21 10:46:16.120 BRT</date>
  </message>
 </messages>
</transcript>